HMI with Local variable
=======================

User can define custom item which can be read or written using standard HMI components. The default value is set
using Connection string field. The Local item is available only for current webpage. So if you refresh the webpage
or open new one in different tab the default value is loaded.

## Timing of the project ##

The algorithm runs each 100 milliseconds (0.1 s). See the EXEC function block,  
tick x ntick0 = 0.05 x 2 = 0.1 

## Prerequisites ##
- *REXYGEN Runtime Core* must be installed and running on the target device.

## Running the example ##
- The **exec.mdl* file is the project main file.
- Open it with *REXYGEN Studio*, compile and download it to the target device.
- Connect to the HMI using your web browser, e.g. [http://192.168.1.100:8008](http://192.168.1.100:8008) 
(use the IP address of your target device!)

## Documentation ##

- **Press F1 for help** on the selected function block in the *REXYGEN Studio*.
- [REXYGEN HMI User Guide](https://www.rexygen.com/doc/PDF/ENGLISH/RexHMI_ENG.pdf)

## Additional information ##

- Visit the [REXYGEN webpage](http://www.rexygen.com) 
for more information about the example projects and developing advanced 
automation and control solutions using REXYGEN.
